## live-installer 2021.01.05+pearl10

=== debian/changelog ===
live-installer (2021.01.05+pearl10) buster; urgency=medium

  * Pearl hooks added

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 12 Mar 2021 03:37:01 -0600

live-installer (2021.01.05) buster; urgency=medium

  * Fix padding in timezone and slideshow

 -- Scott Vandergrift <scottvandegrift@gmail.com>  Fri, 05 Feb 2021 13:00:53 +0000
