=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: live-installer
 Section: admin
 Priority: optional
-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
 Build-Depends: debhelper (>= 9),
                python
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.5
-Vcs-Git: git://github.com/linuxmint/live-installer.git
-Vcs-Browser: https://github.com/linuxmint/live-installer
 
 Package: live-installer
 Architecture: all
