## live-installer 2022.03.12

=== debian/changelog ===
live-installer (2022.03.12) elsie; urgency=medium

  * l10n: Fix a few errors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Mar 2022 11:06:02 +0000

live-installer (2022.03.11.1) elsie; urgency=medium

  [ Michael Webster ]
  * Install: Sort the partition list from toplevel down, so descendants are mounted properly.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Mar 2022 19:59:10 +0000

live-installer (2022.03.11) elsie; urgency=medium

  [ Michael Webster ]
  * Disable context menu in the partition webview.

  [ Butterfly ]
  * Fix missing translation (Copying) (#129)
  * Update makepot for interface.ui (#130)

  [ Clement Lefebvre ]
  * Disable context menu in the partition webview (via webkit)
  * l10n: Update POT + fixes
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Mar 2022 13:58:39 +0000

live-installer (2022.02.16.1) elsie; urgency=medium

  * Grub: Purge grub-pc before installing grub-efi-amd64

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Feb 2022 21:41:06 +0000

live-installer (2022.02.16) elsie; urgency=medium

  * Revert "Bring back eject script"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Feb 2022 14:47:39 +0000

live-installer (2022.02.15) elsie; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * Bump debhelper version to quiet warnings and drop python2 build dep.
  * installer: handle special characters in passwords better.
  * Mount/unmount efivars
  * Make sure /target gets unmounted.
  * Allow editing of swap properties.
  * Write to a tempfile in /dev/shm (ram) instead of /tmp.
  * interface: Validate the user and media setup pages whenever there is user input.
  * Don't disable the next button when manual paritioning is selected.

  [ Clement Lefebvre ]
  * Allow short passwords
  * l10n: Update POT
  * Bring back eject script
  * fstab: Mark /boot and /boot/efi as fsck=1 in manual mode
  * EFI: Purge grub-pc after install grub-efi
  * Languages: Skip languages which code isn't defined in ISO standard
  * Languages: Skip locales with no countries
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Feb 2022 17:12:37 +0000

live-installer (2022.02.08) elsie; urgency=medium

  * dialogs: Remove obsolete btrfs subvolume warnings
  * Debug mode: Generate dummy fstab, mtab and crypttab files
  * Installer: Fix dedicated home detection
  * Timezones: Make the map look better

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Feb 2022 13:47:41 +0000

live-installer (2022.02.04.1) elsie; urgency=medium

  * Partitioning: Clean up filesystem choices
  * Rework Btrfs support

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Feb 2022 14:00:08 +0000

live-installer (2022.02.04) elsie; urgency=medium

  * Don't kill the screensaver
  * Remove shutdown eject script
  * Partitioning: Wipe previous LVM groups before full format

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Feb 2022 11:04:10 +0000

live-installer (2022.02.03.1) elsie; urgency=medium

  * Disk encryption: Only calculate UUID after the partitions are created

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Feb 2022 13:25:19 +0000

live-installer (2022.02.03) elsie; urgency=medium

  * User page: Don't switch focus while validating

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Feb 2022 12:55:30 +0000

live-installer (2022.02.02) elsie; urgency=medium

  * Fix key combo in keyboard layout switch label
  * l10n: Update POT
  * UI: Make window fit in 1024x768
  * UI: Fix Partitioning webview bg color
  * Partitioning: Fix naming scheme for eMMC devices
  * User page: Rework form validation
  * Partitioning: Use UUID with LVM
  * Fix indentation
  * Partitioning dialog: Fix icon

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Feb 2022 16:34:49 +0000

live-installer (2022.01.24) elsie; urgency=medium

  * Language list: Clean up country/language names
  * Switch to circle-flags-svg
  * Update Mint logo
  * Update the welcome screen
  * Update the UI
  * Remove unused loading.gif
  * Remove unused icons
  * UI: Update timezone map
  * UI: Tune map and keyboard layout

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Jan 2022 15:56:47 +0000

live-installer (2022.01.19) elsie; urgency=medium

  * Launchers: Bring back -O option

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Jan 2022 17:21:06 +0000

live-installer (2022.01.18) elsie; urgency=medium

  [ Christophe Godart ]
  * Don't install EFI packages if "Install GRUB" is not checked

  [ Clement Lefebvre ]
  * Keyboard layouts: Use super+space to switch layouts
  * l10n: Update translations
  * l10n: Update translations
  * Migrate to Python3 (#119)
  * Timezones: Clean up code and resources

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jan 2022 13:29:05 +0000
