## live-installer 2023.08.23

=== debian/changelog ===
live-installer (2023.08.23) faye; urgency=medium

  * frontend: Update title
  * adduser: Use --disabled-password

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Aug 2023 11:40:39 +0100
