## live-installer 2023.08.24

=== debian/changelog ===
live-installer (2023.08.24) faye; urgency=medium

  * Revert "Don't install microcode pkgs"
  * Fix installation of iucode-tool

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Aug 2023 10:30:03 +0100
