## live-installer 2023.08.24.1

=== debian/changelog ===
live-installer (2023.08.24.1) faye; urgency=medium

  * Fix title

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Aug 2023 20:43:03 +0100
