## live-installer 2023.09.15

=== debian/changelog ===
live-installer (2023.09.15) faye; urgency=medium

  * expert mode: Don't let user press Next if /target is not mounted

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Sep 2023 10:49:20 +0100
