## live-installer 2023.09.18

=== debian/changelog ===
live-installer (2023.09.18) faye; urgency=medium

  * UI: Fix "Next" button label when the back button is pressed.
  * partitioning: Refactor get_disks()
  * partitioning: Exclude eMMC hardware devices

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Sep 2023 12:09:17 +0100
