## live-installer 2023.09.19.2

=== debian/changelog ===
live-installer (2023.09.19.2) faye; urgency=medium

  * partitioning: Handle exceptions differently for getDevice() and Disk()

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2023 15:54:33 +0100

live-installer (2023.09.19.1) faye; urgency=medium

  * partitioning: Exclude empty devices

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2023 15:33:46 +0100

live-installer (2023.09.19) faye; urgency=medium

  * Remove leftover print statement
  * Don't install microcode pkgs
  * Remove unused code

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2023 09:57:45 +0100
