=== debian/control ===
Source: live-installer
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.5
Vcs-Git: git://github.com/linuxmint/live-installer.git
Vcs-Browser: https://github.com/linuxmint/live-installer

Package: live-installer
Architecture: all
Depends: ${misc:Depends}, gir1.2-webkit2-4.0
  , python3
  , python3-parted, parted, gparted
  , python3-gi-cairo
  , python3-pyqt5
  , python3-pil
  , imagemagick
  , isoquery
  , desktop-file-utils
  , shared-mime-info
  , sysv-rc
  , menu
  , gdisk
  , isoquery, iso-codes, locales
  , adduser
  , rsync
  , circle-flags-svg
Description: Live Installer
 A live installer
