=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
 
 Package: live-installer
 Architecture: all
-Depends: ${misc:Depends}, gir1.2-webkit2-4.0
+Depends: ${misc:Depends}, gir1.2-webkit2-4.1
   , python3
   , python3-parted, parted, gparted
   , python3-gi-cairo
-  , python3-pyqt5
   , python3-pil
   , imagemagick
   , isoquery
