=== debian/control ===
--- 
+++ 
@@ -11,15 +11,14 @@
 Architecture: all
 Depends: ${misc:Depends}, gir1.2-webkit2-4.1
   , python3
+  , python3-distro
   , python3-parted, parted, gparted
   , python3-gi-cairo
   , python3-pil
-  , imagemagick
   , isoquery
   , desktop-file-utils
   , shared-mime-info
   , sysv-rc
-  , menu
   , gdisk
   , isoquery, iso-codes, locales
   , adduser
