## live-installer 2025.10.10

=== debian/changelog ===
live-installer (2025.10.10) gigi; urgency=medium

  * Update banner background color

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Sep 2025 12:25:29 +0100
