=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
   , isoquery
   , desktop-file-utils
   , shared-mime-info
-  , sysv-rc
   , gdisk
   , isoquery, iso-codes, locales
   , adduser
